# workspace-padding - Komorebi
The Tiling Window Manager for Windows

Skip to content

# workspace-padding

    Set the workspace padding for the specified workspace

    Usage: komorebic.exe workspace-padding <MONITOR> <WORKSPACE> <SIZE>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

      <SIZE>
              Pixels to pad with as an integer

    Options:
      -h, --help
              Print help